a{
	  text-decoration: none;
	margin:20px;
font-size:30px;
color:white;
}
#menu{

	color:white;
	width:100%;
	background:linear-gradient(#0D0630);
	
	  text-align:center;
}
h1{
	color:white;
	font-size:50px;
}
body{
	background:linear-gradient(#18314f)
}
p.pnp{
	background:linear-gradient(#0D0630);
	top:36%;
	width:100%;
	font-size:30px;
	position:absolute;
	color:white;
	text-align:left;
	border-radius:80px;
}
img.eleven{
	border-radius:80px;
	position:absolute;
	top:42%;
	right:6%;
}
p.ppp{
	background:linear-gradient(#0D0630);
	top:75%;
	text-align:center;
	color:white;
		font-size:30px;
		border-radius:80px;
		position:absolute;
		width:100%;
}
p.qqq{
	background:linear-gradient(#0D0630);
	text-align:left;
	color:white;
		font-size:30px;
		border-radius:80px;
		position:absolute;
		width:100%;
		top:88%;
}
img.twelve{
	top:93%;
	right:8%;
	border-radius:80px;
	position:absolute;
}
body  #menu ul li ul {
 display: none;
} 
#menu {
	
 width: 100%;
 font-size: 12pt;
 
}
#menu ul {
	
 margin: 0px;
 padding: 0px;
}
#menu li {
	background:linear-gradient(#0D0630);
	text-align:center;
 position: relative;
 width: 31.3%;
 float: left; 
 list-style-type: none; 
 padding:1%;
}
#menu ul li ul {
 margin: 0px;
 position: absolute;
 left: -1px;
 width: 100%;
}
#menu ul li ul li {
 width: 100%;
}

#menu ul li:hover ul  {
 display: block;
}
#menu ul li ul:hover  {
 display: block;
}





	.brand-parent {
	
    display: flex;
    display: -webkit-flex;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    align-items: center;
    -webkit-align-items: center;
	width:100%;
	overflow:hidden;
}
.brands-carousel {
	z-index:-1;
    height: 170px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: nowrap;
    align-items: center;
    -webkit-align-items: center;
    animation: animate 30s linear infinite;
}
.brands-carousel .slide-content {
    height: 100%;
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 170px;
}
.brands-carousel .slide-content a {
    height: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    white-space: nowrap;
    color: #808080;
    text-transform: uppercase;
    padding: 5px;
    width: 100%;
    transition: all .3s ease-in-out 0s;
}
.brands-carousel .slide-content a:hover, .brands-carousel .slide-content a:active {
    box-shadow: 0 0 25px rgba(0,0,0,.15);
}
animation: animate 30s linear infinite;
@keyframes animate {
    0% {
        transform: translate3d(0, 0,0);
    }
    100% {
        transform: translate3d(-100%, 0, 0);
    }
}
@-webkit-keyframes animate {
    0% {
        transform: translate3d(0, 0,0);
    }
    100% {
        transform: translate3d(-100%, 0, 0);
    }
}
.brands-carousel .slide-content a img {
    display: inline-block;
    width: auto;
    max-width: 100%!important;
    height: auto;
    max-height: 95%;
    filter:    grayscale(100%);
    -webkit-filter: grayscale(100%);
    opacity: .5;
    transition: all .3s ease-in-out;
}
.brands-carousel .slide-content a:hover img, 
.brands-carousel .slide-content a:active img {
    filter:    grayscale(0);
    -webkit-filter: grayscale(0);
    opacity: 1;
}